#! /bin/sh

(
# Check if we're running in . or in .build/
if test ! -e .build/ ; then
  cd ..
fi

ln -fs .build/configure.ac .

aclocal -I .build --install && \
autoconf && \
automake --add-missing
)
